SAP Mobile Platform CVE-2015-2818 XML External Entity Injection Vulnerability

Bugtraq ID: 73896
Class: Design Error
CVE: CVE-2015-2818
Remote: Yes
Local: No
Published: Apr 01 2015 12:00AM
Updated: Apr 01 2015 12:00AM
Credit: Vahagn Vardanyan (ERPScan)
Vulnerable: SAP Mobile Platform 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus